GNU bug report logs - #36749
Cannot install Hyperbole: "Bad request"

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: o.rojon@HIDDEN; merged with #36725, #36810, #36873, #37453; dated Sun, 21 Jul 2019 16:48:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 36725 36749 36810 36873 37453. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36725 36749 36810 36873. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36725 36749 36810 36873. Request was from Eli Zaretskii <eliz@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug Marked as fixed in versions 26.2.90. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36725 36749 36810. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36725 36749. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 36749 <at> debbugs.gnu.org:


Received: (at 36749) by debbugs.gnu.org; 21 Jul 2019 19:51:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 21 15:51:38 2019
Received: from localhost ([127.0.0.1]:59547 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hpHrt-0001RR-NH
	for submit <at> debbugs.gnu.org; Sun, 21 Jul 2019 15:51:38 -0400
Received: from mout01.posteo.de ([185.67.36.65]:52080)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <o.rojon@HIDDEN>) id 1hpFN9-0007TW-Gj
 for 36749 <at> debbugs.gnu.org; Sun, 21 Jul 2019 13:11:44 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id 253B916005F
 for <36749 <at> debbugs.gnu.org>; Sun, 21 Jul 2019 19:11:37 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=posteo.net; s=2017;
 t=1563729097; bh=vx1yeljv2P5jVw+NbPsi/2JUiN14s4aaZrq60WIoj5o=;
 h=Date:From:To:Cc:Subject:From;
 b=EEYvmtm1UZ3yew2iB8M1IcsLAURb6Kf5N6QniYfqhxvZdf4c2Qch38xxPdGT9EJ07
 SyGMJYH3yWYyQRFoE61hmN24zSmmgxMSBtEeZvH06vMeJp6pvff9jOq0xphGbR4Pqe
 c5/i12H6lX5ov5f7UEabWuzQemEYnjfsAWkE4qpD5iKaUqc9elGHQ6dNye/C+Jk8Nu
 BtScMQLmURl3tgNjadASkIyVsrQavF7SHY6k/EP78GLhjCaGq0SeLn2Fy9J2IcAxUN
 IthuUGP4+7Gcg23OxTja2WzSnLqLsomA15f5yea5KLqJHMhtWkQC9zUsBGggGavMnl
 N5wo/v/+7U+xA==
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 45sB9N0qnxz6tmB;
 Sun, 21 Jul 2019 19:11:36 +0200 (CEST)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII;
 format=flowed
Content-Transfer-Encoding: 7bit
Date: Sun, 21 Jul 2019 19:11:36 +0200
From: o.rojon@HIDDEN
To: Noam Postavsky <npostavs@HIDDEN>
Subject: Re: bug#36749: Cannot install Hyperbole: "Bad request"
In-Reply-To: <874l3fxrbl.fsf@HIDDEN>
References: <2bb34070e6679d0458189e4b265b9ce3@HIDDEN>
 <874l3fxrbl.fsf@HIDDEN>
Message-ID: <7f2342e042cb25e5be43a084dfcb3818@HIDDEN>
X-Sender: o.rojon@HIDDEN
User-Agent: Posteo Webmail
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 36749
X-Mailman-Approved-At: Sun, 21 Jul 2019 15:51:37 -0400
Cc: 36749 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hello Noam,

actually, (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3") did the 
trick for me.

Thank you so much for the answer!

On 21.07.2019 18:53, Noam Postavsky wrote:
> o.rojon@HIDDEN writes:
> 
>> what the "subject" says. I am unable to install gnu
>> hyperbole. Whenever I do try, I get a "bad request". Also, so far, I
>> was unable to download the tar from the archive.
> 
> Does (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3") and/or 
> using
> Emacs version 26.2.90 pretest help?
> 
> See also https://debbugs.gnu.org/36725#8




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#36749; Package emacs. Full text available.

Message received at 36749 <at> debbugs.gnu.org:


Received: (at 36749) by debbugs.gnu.org; 21 Jul 2019 16:53:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 21 12:53:11 2019
Received: from localhost ([127.0.0.1]:59387 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hpF5D-00072Q-Cr
	for submit <at> debbugs.gnu.org; Sun, 21 Jul 2019 12:53:11 -0400
Received: from mail-io1-f46.google.com ([209.85.166.46]:39206)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1hpF5B-00072C-Ba
 for 36749 <at> debbugs.gnu.org; Sun, 21 Jul 2019 12:53:09 -0400
Received: by mail-io1-f46.google.com with SMTP id f4so68812439ioh.6
 for <36749 <at> debbugs.gnu.org>; Sun, 21 Jul 2019 09:53:09 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=sFgzcLeT9wKAyeq/JjYeSzBwf3G8U5GUo9wqz3V2ggs=;
 b=Ly5RHxf+aUUZqcyCf85D4oBFXDFVpifOMbzZ25kjmC+yRsLHCIQWiQ+Gz3t+cF7hfS
 CUX3/Lz4lBJUsu8adav1q2CnAIgQcxuRDVWnc9jH5JH7vCLaw72mrOLVDC1rWCwbvc8J
 UrRkXBCYUSi9zmr8nPi16NBDYTsBfnChtur5Lwg+0vsaGb8O4LXV63c7z2QSIQNx1rSG
 F//eR6bvzqX9gmDmcK0RjPMtmNJc6/ZQLxSpXlnHhcH1F3Xbk4I7vZdFx1q2mNsj/H7c
 dAVeAd/WcvYgWG3vxdinrTo7/vLYMBvuuNKqjdHDtizky0oPiQMKr61hOlxUGT8kEEef
 7vSw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=sFgzcLeT9wKAyeq/JjYeSzBwf3G8U5GUo9wqz3V2ggs=;
 b=cZzqhrMGqwUtTZGVVxjF4OrIaGpBuLonYpuz25b6Qq3AUuEIyjSbFyznFG8ZMEyDuz
 LqPy/+oRTdRpz20qax9Nvafp2uzkw0j5imU/sPz1pUUxKZMnA4+gAHKz7SL3aay/hu5+
 +D4pMTuUbKMiwwF/qGAJoJEeMfmyQYONSLZo05E5iBO+Ov1vGgDTEWIBiu/vksK94+zS
 W8Qj8aFfOO0cg1f87SEA3aNr3ktkPwu56imAY4szo/y2TFfmEE7mH6VIrxHVJoferP9t
 aHrpS1+RIvswlcRbLp63Z9ZyeRHrCm8u9lwGyYdH3QVhllrnRtXJAmrruNvzn29jrNBR
 IyrA==
X-Gm-Message-State: APjAAAXfsRiBrHe/E8v2GZxHRvne4igRVuy+W9XFRy3MYB3BxBUeR19n
 +61hyWvTEVIqgm7VUGv612bIZM95
X-Google-Smtp-Source: APXvYqyF+wsywFGD6+4PqVMd6gn26i/uau+AUhdKtLmBwZOoxEqynUn0JL3qDLydnyOLrz6ysUexfw==
X-Received: by 2002:a02:1c0a:: with SMTP id c10mr70305226jac.69.1563727983504; 
 Sun, 21 Jul 2019 09:53:03 -0700 (PDT)
Received: from minid (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.gmail.com with ESMTPSA id
 d25sm30891187iom.52.2019.07.21.09.53.02
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Sun, 21 Jul 2019 09:53:02 -0700 (PDT)
From: Noam Postavsky <npostavs@HIDDEN>
To: o.rojon@HIDDEN
Subject: Re: bug#36749: Cannot install Hyperbole: "Bad request"
References: <2bb34070e6679d0458189e4b265b9ce3@HIDDEN>
Date: Sun, 21 Jul 2019 12:53:02 -0400
In-Reply-To: <2bb34070e6679d0458189e4b265b9ce3@HIDDEN> (o. rojon's message
 of "Sun, 21 Jul 2019 18:37:08 +0200")
Message-ID: <874l3fxrbl.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.2.90 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36749
Cc: 36749 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

o.rojon@HIDDEN writes:

> what the "subject" says. I am unable to install gnu
> hyperbole. Whenever I do try, I get a "bad request". Also, so far, I
> was unable to download the tar from the archive.

Does (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3") and/or using
Emacs version 26.2.90 pretest help?

See also https://debbugs.gnu.org/36725#8




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#36749; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Jul 2019 16:47:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 21 12:47:52 2019
Received: from localhost ([127.0.0.1]:59382 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hpF02-0006uj-61
	for submit <at> debbugs.gnu.org; Sun, 21 Jul 2019 12:47:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:54787)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <o.rojon@HIDDEN>) id 1hpEpm-0006fO-4I
 for submit <at> debbugs.gnu.org; Sun, 21 Jul 2019 12:37:15 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:36628)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <o.rojon@HIDDEN>) id 1hpEpl-00060I-9K
 for bug-gnu-emacs@HIDDEN; Sun, 21 Jul 2019 12:37:14 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.8 required=5.0 tests=BAYES_05,RCVD_IN_DNSWL_MED,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <o.rojon@HIDDEN>) id 1hpEpk-0001eZ-C5
 for bug-gnu-emacs@HIDDEN; Sun, 21 Jul 2019 12:37:13 -0400
Received: from mout01.posteo.de ([185.67.36.65]:57442)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <o.rojon@HIDDEN>) id 1hpEpj-0001cy-S5
 for bug-gnu-emacs@HIDDEN; Sun, 21 Jul 2019 12:37:12 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id 2E87816005D
 for <bug-gnu-emacs@HIDDEN>; Sun, 21 Jul 2019 18:37:08 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=posteo.net; s=2017;
 t=1563727029; bh=NJeeLYb0BOtz3jbsw1ohz0XGVQJOLoln6uX8GTY0lKI=;
 h=Date:From:To:Subject:From;
 b=SwWkT8ZCg4Mr89VewtjCQScjUhqeGWn8s4QhEaWD5nMf9rqTiWuJ9JNGoe3Vk+zbg
 rBv8g1+NJ4dnilJFjfQMa9T8RugdC+7aXb/3O+sTDCA3Iv+K3Kv1qLds+dvH34KmHU
 rKn/O8Cu62P42T8kx4YuV0dHyYnXOe1cwHrj9u+8wslQzueZ7F3FG7zkLxbnGnuefp
 +wZ0NYQRwi38f0NEsuKU0OtlkeP6aORkxXqgebft0cnT/0qlp28Z7s2IYgYeQLi6nM
 +TZtb2WSeE7A3NVnBMbSWAtjV30lfYhFSy7S0yaH0yIMRsGJbSy3AuQjG7kOU822D4
 frlH9tD1+IFnw==
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 45s9Pc1qSzz6tm5
 for <bug-gnu-emacs@HIDDEN>; Sun, 21 Jul 2019 18:37:08 +0200 (CEST)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII;
 format=flowed
Content-Transfer-Encoding: 7bit
Date: Sun, 21 Jul 2019 18:37:08 +0200
From: o.rojon@HIDDEN
To: bug-gnu-emacs@HIDDEN
Subject: Cannot install Hyperbole: "Bad request"
Message-ID: <2bb34070e6679d0458189e4b265b9ce3@HIDDEN>
X-Sender: o.rojon@HIDDEN
User-Agent: Posteo Webmail
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 185.67.36.65
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 21 Jul 2019 12:47:48 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hello,

what the "subject" says. I am unable to install gnu hyperbole. Whenever 
I do try, I get a "bad request". Also, so far, I was unable to download 
the tar from the archive.

Greetings,
Olivier




Acknowledgement sent to o.rojon@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#36749; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.